:root {
	--rosa: #e30d48;
	--laranja: #e5a233;
	--azul: #1fb0c1;
	--azul-escuro: #2c4898;
}

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	scroll-behavior: smooth;
	word-wrap: normal;
	overflow-x: hidden;
}

body,
html {
	font-family: "Trebuchet MS", system-ui, -apple-system, sans-serif;
	color: #2a2a2a;
	background-color: #ffffff;
}

.sr-only {
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
}

a .whatsapp {
	text-decoration: none;
}
.whatsapp {
	padding: 15px;
	border-radius: 50px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	color: #ffffff;
	font-weight: 600;
	z-index: 99999;
	background: var(--rosa);
	text-align: center;
	font-size: 18px;
	i {
		display: block;
		width: 20px;
	}
}
.whatsapp:hover {
	background: var(--azul);
	color: #ffffff;
}

header {
	background: var(--rosa);
	background-image: url(../img/img-fundo.webp);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;

	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;

	.logotipo img {
		max-width: 300px;
		width: 100%;
	}

	.logotipo {
		width: 100%;
	}
	.conteudo {
		width: 50%;
		text-align: center;
		padding: 0px 20px;
		img {
			width: 100%;
			max-width: 600px;
		}
	}
	.aluno {
		width: 40%;
		align-self: flex-end;
		img {
			width: 100%;
			max-width: 600px;
			display: block;
		}
	}
}

@media screen and (max-width: 1041.98px) {
	header {
		.logotipo img {
			max-width: 200px;
			width: 100%;
		}
		img.h1 {
			max-width: 200px;
			margin: 5px;
		}
		.aluno {
			width: 40%;
			margin-bottom: -5px;
			img {
				width: 90%;
			}
		}
	}
}

@media screen and (max-width: 576.98px) {
	header {
		background-position: bottom right;
		background-size: cover;
		.conteudo {
			width: 100%;
			text-align: center;
			margin: 30px auto;
		}
		.aluno {
			display: none;
		}
	}
}

h1 {
	color: var(--rosa);
	text-align: center;
	margin: 3rem 0 2rem;
	font-size: xx-large;
}
footer {
	padding: 20px;
	text-align: center;
	font-size: small;

	a {
		color: #2a2a2a;
		text-decoration: none;
	}
}
